{% extends "layout.html" %}
{% block content %}
<h2>Użytkownicy</h2>
    {% for user in users %}
        <article class="media content-section">
          <div class="media-body">
            <h5><a class="article-title" href="{{ url_for('users.admin_account', id_user=user.id ) }}">{{ user.username }}</a></h5>
          </div>
        </article>
    {% endfor %}
{% endblock content %}